
/*+++++hj_go_58+++++*/

/*+++++hj_end_58+++++*/


/*+++++hj_go_60+++++*/
template_hj_60 .hj_mk_60_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
template_hj_60 .hj_mk_60_lunbochang {
	height: auto;
}
template_hj_60 .hj_mk_60_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_60 .hj_mk_60_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_60 .hj_mk_60_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
template_hj_60 .hj_mk_60_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_60 .hj_mk_60_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_60 .hj_mk_60_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_60 .hj_mk_60_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_60 .hj_mk_60_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../131/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -110px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_60 .hj_mk_60_zuojantou:hover {
	background-position: -170px 5px;
}
template_hj_60 .hj_mk_60_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../131/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_60 .hj_mk_60_youjantou:hover {
	background-position: -50px 5px;
}

/*+++++hj_end_60+++++*/


/*+++++hj_go_69+++++*/
template_hj_69 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_69 a {
	text-decoration: none;
	color: #666;
}
template_hj_69 .hj_mk_69_template_hj_69 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_69 .hj_mk_69_clearfix:before, template_hj_69 .hj_mk_69_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_69 .hj_mk_69_marginauto {
	margin: 0 auto;
}
template_hj_69 .hj_mk_69_tit{
	width: 95%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
	padding-top:30px;
	text-align:center;
}
template_hj_69 .hj_mk_69_tit h3{color: #005faf;font-size: 24px;font-weight: bold;line-height: 1.2;}
template_hj_69 .hj_mk_69_tit span{display: block;max-width: 40px;height: 3px;margin: 9px auto;background: #c3161c;}
template_hj_69 .hj_mk_69_tit p{color: #666;font-size: 14px;line-height: 1.6;padding-top: 10px;padding-bottom: 30px;}
/*+++++hj_end_69+++++*/


/*+++++hj_go_67+++++*/
template_hj_67 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_67 a {
	text-decoration: none;
	color: #666;
}
template_hj_67 .hj_mk_67_template_hj_67 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_67 .hj_mk_67_clear {
	clear: both
}
template_hj_67 .hj_mk_67_marginauto {
	margin: 0 auto;
}
template_hj_67 .hj_mk_67_template_hj_67 .hj_mk_67_news-contact {
	overflow: hidden;
	margin: 0 auto;
}
template_hj_67 .hj_mk_67_main {
	width: 94%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_67 .hj_mk_67_newListBox {
	margin-bottom: 40px;
}
template_hj_67 .hj_mk_67_new_list {
	display: flex;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
template_hj_67 .hj_mk_67_new_list li {
	flex-basis: 100%;
	margin-top: 20px;
}
template_hj_67 .hj_mk_67_new_list li .hj_mk_67_box {
	padding: 10px 0 0 0 ;
}
template_hj_67 .hj_mk_67_new_list li .hj_mk_67_lin {
	position: relative;
	width: 100%;
	height: 1px;
	background: #ededed;
}
template_hj_67 .hj_mk_67_new_list li .hj_mk_67_lin::before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 100%;
	background: #005faf;
	transition: all .5s ease;
}
template_hj_67 .hj_mk_67_new_list li .hj_mk_67_title {
	font-size: 16px;
	margin-bottom: 0;
	min-height: auto;
	line-height: 1.2;
	color: #373c41;
	transition: all .5s ease;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
template_hj_67 .hj_mk_67_new_list li .hj_mk_67_txt {
	position: relative;
	width: 100%;
	line-height: 1.4;
	clear: both;
	font-size: 14px;
	color: #777;
	letter-spacing: .25px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	min-height: auto;
    margin: 10px 0px 10px;
}
template_hj_67 .hj_mk_67_new_list li .hj_mk_67_pic {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	border-radius: 0px;
	margin: 0 auto;
	display: block;
}
template_hj_67 .hj_mk_67_new_list li .hj_mk_67_pic img {
	width: 100%;
	height: auto;
	border-radius: 4px;
}
template_hj_67 .hj_mk_67_new_list li .hj_mk_67_btn {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: .5px;
	text-transform: uppercase;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px;
	color: #777;
	overflow: hidden;
	transition: all .5s ease;
}
template_hj_67 .hj_mk_67_new_list li .hj_mk_67_btn span {
	margin-right: 10px;
	position: relative;
}
template_hj_67 .hj_mk_67_new_list.hj_mk_67_ny li .hj_mk_67_lin::before {
	background: #afafaf;
}
template_hj_67 .hj_mk_67_jiagebox{
	display:flex;
	ustify-content: space-between;
	margin-bottom:20px;
	align-items:center;
}
template_hj_67 .hj_mk_67_jiage{
	font-size:16px;
	flex:1;
	
}
template_hj_67 .hj_mk_67_yuding{
	width: 80px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 12px;
    cursor: pointer;	
    line-height: 25px;
    text-align: center;
	
}

/*+++++hj_end_67+++++*/


/*+++++hj_go_72+++++*/
template_hj_72 .hj_mk_72_lunbo {

	position: relative;

	width: 100%;

	height: auto;

	overflow: hidden;
	margin:0 auto;

}

template_hj_72 .hj_mk_72_lunbochang {

	height: auto;

}

template_hj_72 .hj_mk_72_datu {

	height: auto;

	width: 100%;

	float: left;
	text-align: center;

}
template_hj_72 .hj_mk_72_datu a{text-decoration: none;display: inline-block;width:100%;margin:0 auto;overflow: hidden;}
template_hj_72 .hj_mk_72_img-box {

	width: 100%;

	vertical-align:bottom;
	display: flex;
	align-items: center;
	justify-content: center;

}
template_hj_72 .hj_mk_72_datuimg {

	width: 100%;
}

template_hj_72 .hj_mk_72_xiaotu {

	width: 100%;

	z-index: 2;

	position: absolute;

	bottom: 10px;

	text-align: center;
	display: none;

}

template_hj_72 .hj_mk_72_xiaotubox {

	display: inline-block;

	background: rgba(255,255,255,0.3);

	border-radius: 10px;

	padding: 0px 10px;

}

template_hj_72 .hj_mk_72_xiaotulist {

	background: #FFF;

	margin: 6px;

	float: left;

	border-radius: 6px;

	border: 6px solid rgba(0, 0, 0, 0.2);

	cursor: pointer;

}

template_hj_72 .hj_mk_72_xiaotulistXZ {

	background: #d03736;

	margin: 6px;

	float: left;

	border-radius: 6px;

	border: 6px solid rgba(0, 0, 0, 0.2);

	cursor: pointer;

}

template_hj_72 .hj_mk_72_datu1simg {

	width: 140px;

	height: 60px;

}
template_hj_72 .hj_mk_72_zuojantou {
    background-size: 45px 40px;
    position: absolute;
    left: 3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 45px;
    height: 40px;
    background-color: #000;
    background-image: url(../721/s_prev.png);
    background-repeat: no-repeat;
    filter: alpha(opacity = 80);
    opacity: 0.8;
    cursor: pointer;
}

template_hj_72 .hj_mk_72_zuojantou:hover {

	
	opacity:1;

}

template_hj_72 .hj_mk_72_youjantou {
background-size: 45px 40px;
	position: absolute;

	right: 3%;

	top: 50%;

	margin-top: -25px;

	display: block;

	width: 45px;

	height: 40px;
	background-image: url(../721/s_next.png);

	background-repeat: no-repeat;

	filter: alpha(opacity=80);

	opacity: 0.8;

	cursor: pointer;

}

template_hj_72 .hj_mk_72_youjantou:hover {

	opacity:1;

}




template_hj_72 .hj_mk_72_list_text {
    position: relative;
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
    text-align: center;
}
 template_hj_72 .hj_mk_72_list_text p.time_1 {
    font-size: 12px;
    color: #999999;
    text-align: center;
}
template_hj_72 .hj_mk_72_list_text .list_title {
	text-align: center;
    color: #212121;
}
template_hj_72 .hj_mk_72_list_text .list_brief p {
    white-space: pre-line;
    text-align: justify;
    color: #999999;
}
template_hj_72 .hj_mk_72_list_text  .more {
    position: relative;
    padding-top: 15px;
    z-index: 9;
}

template_hj_72 .hj_mk_72_list_text .more  {
    color: #f5ab00;

}
template_hj_72 .hj_mk_72_list_text .list_title:hover span {
    color: #f5ab00 ;
}
 template_hj_72 .hj_mk_72_list_text .more:hover {
    text-decoration: underline;
}
template_hj_72 .hj_mk_72_invisible{text-align: center;
   font-size: 22px;
    color: #447bc9;font-weight: normal;margin:0;padding-top:30px;}
template_hj_72  .hj_mk_72_desc {
    text-align: center;
    padding: 0 10% 30px;
   font-size: 20px;
        color: #333333;
}
template_hj_72 .hj_mk_72_more{text-align: center;padding-bottom: 30px;}
template_hj_72 .hj_mk_72_more a {
        background_radio: 1;
        border_radio: 1;
        font_radio: 1;
        radius_radio: 1;
        display-radio: 1;
        max-width: 120px;
        padding-top: 8px;
        padding-bottom: 8px;
        font-size: 12px;
        margin-right: auto;
        background: #ad1116;
        color: #fff;
        margin-top: 20px;
        background-color: #ad1116;
        margin-left: auto;
        display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    box-sizing: border-box;
    width: 200px;
    padding: 8px;
    text-decoration: none;
    border-radius: 30px;
    }
/*+++++hj_end_72+++++*/


/*+++++hj_go_70+++++*/
template_hj_70 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_70 a {
	text-decoration: none;
	color: #666;
}
template_hj_70 .hj_mk_70_template_hj_70 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_70 .hj_mk_70_clear {
	clear: both
}
template_hj_70 .hj_mk_70_marginauto {
	margin: 0 auto;
}
template_hj_70 .hj_mk_70_template_hj_70 .hj_mk_70_news-contact {
	overflow: hidden;
	margin: 0 auto;
}
template_hj_70 .hj_mk_70_main {
	width: 94%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_70 .hj_mk_70_newListBox {
	margin-bottom: 40px;
}
template_hj_70 .hj_mk_70_new_list {
	display: flex;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
template_hj_70 .hj_mk_70_new_list li {
	flex-basis: 100%;
	margin-top: 20px;
}
template_hj_70 .hj_mk_70_new_list li .hj_mk_70_box {
	padding: 10px 0 0 0 ;
}
template_hj_70 .hj_mk_70_new_list li .hj_mk_70_lin {
	position: relative;
	width: 100%;
	height: 1px;
	background: #ededed;
}
template_hj_70 .hj_mk_70_new_list li .hj_mk_70_lin::before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 100%;
	background: #005faf;
	transition: all .5s ease;
}
template_hj_70 .hj_mk_70_new_list li .hj_mk_70_title {
	font-size: 16px;
	margin-bottom: 0;
	min-height: auto;
	line-height: 1.2;
	color: #373c41;
	transition: all .5s ease;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
template_hj_70 .hj_mk_70_new_list li .hj_mk_70_txt {
	position: relative;
	width: 100%;
	line-height: 1.4;
	clear: both;
	font-size: 14px;
	color: #777;
	letter-spacing: .25px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	min-height: auto;
    margin: 10px 0px 10px;
}
template_hj_70 .hj_mk_70_new_list li .hj_mk_70_pic {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	border-radius: 0px;
	margin: 0 auto;
	display: block;
}
template_hj_70 .hj_mk_70_new_list li .hj_mk_70_pic img {
	width: 100%;
	height: auto;
	border-radius: 4px;
}
template_hj_70 .hj_mk_70_new_list li .hj_mk_70_btn {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: .5px;
	text-transform: uppercase;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px;
	color: #777;
	overflow: hidden;
	transition: all .5s ease;
}
template_hj_70 .hj_mk_70_new_list li .hj_mk_70_btn span {
	margin-right: 10px;
	position: relative;
}
template_hj_70 .hj_mk_70_new_list.hj_mk_70_ny li .hj_mk_70_lin::before {
	background: #afafaf;
}
template_hj_70 .hj_mk_70_jiagebox{
	display:flex;
	ustify-content: space-between;
	margin-bottom:20px;
	align-items:center;
}
template_hj_70 .hj_mk_70_jiage{
	font-size:16px;
	flex:1;
	
}
template_hj_70 .hj_mk_70_yuding{
	width: 80px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 12px;
    cursor: pointer;	
    line-height: 25px;
    text-align: center;
	
}

/*+++++hj_end_70+++++*/


/*+++++hj_go_68+++++*/
template_hj_68 {

	background-color: #fff;

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

	

}

template_hj_68 a {

	text-decoration: none;

}

template_hj_68 .hj_mk_68_template_hj_68 *{

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_68 .hj_mk_68_img-style {

	border-style: none

}

template_hj_68 .hj_mk_68_clearfix {

	zoom: 1

}

template_hj_68 .hj_mk_68_clearfix:after {

	content: '';

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

template_hj_68 .hj_mk_68_clearfix:before, .hj_mk_68_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_68 .hj_mk_68_clearfix:after {

	clear: both

}



template_hj_68 .hj_mk_68_marginauto {

	margin: 0 auto;

}


template_hj_68 .hj_mk_68_flpro-box {
    text-align: center ;
    
}

template_hj_68 .hj_mk_68_wrapper-list {
    overflow: hidden;
    width:100%;
   padding:20px 10px;
    margin: auto;
    box-sizing: border-box;
}
 template_hj_68 .hj_mk_68_wrapper-list .wrapper-row {
    width: 100%;
    margin: 0 0 20px 0;
}
 template_hj_68 .hj_mk_68_wrapper-list .wrapper-row:nth-child(3n) {
    margin-right: 0;
}
template_hj_68 .hj_mk_68_wrapper-list .inner-footer-wrapper {
    background: white;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: #ccc 0px 0px 10px;
}
template_hj_68 .hj_mk_68_wrapper-list .img-wrap {
   
    overflow: hidden;
}
template_hj_68 .hj_mk_68_wrapper-list .inner-footer-wrapper img {
    display: block;
    width: 100%;
}


template_hj_68 .hj_mk_68_wrapper-list .inner-footer-wrapper h3 {
    font-size: 18px;
    line-height: 36px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #212121;
    color: ;
    padding: 0 15px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 10px 15px;
    text-align: left;
}

template_hj_68 .hj_mk_68_wrapper-list .inner-footer-wrapper p {
    font-size: 12px;
    line-height: 20px;
    color: #212121;
    height: 40px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0px 15px 20px;
    text-align: left;
}
template_hj_68 .hj_mk_68_wrapper-list .inner-footer-wrapper .readmore {
    border-top: 1px solid;
    border-color: #eeeeee;
}
 template_hj_68 .hj_mk_68_wrapper-list .inner-footer-wrapper .readmore span {
    float: right;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    margin-right: 35px;
    padding: 12px 0;
}
template_hj_68 .hj_mk_68_wrapper-list .inner-footer-wrapper .readmore a {
    color: #212121;
}
/*+++++hj_end_68+++++*/


/*+++++hj_go_63+++++*/

/*+++++hj_end_63+++++*/

